/**FONTS**/

@font-face {
    font-family: 'ceragr-mediumuploaded_file';
    src: url('../fonts/cera_gr_medium-webfont.woff2') format('woff2'),
         url('../fonts/cera_gr_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/**GENERAL**/
btn, h3, h2, h1, h4, h5, span, p {
	font-family: 'ceragr-mediumuploaded_file', sans-serif;
}

/**MENU**/

nav.transparent.fixed .module.widget-handle span {
	color: #292929;
}

nav.transparent .module.widget-handle span {
	color: #fff;
}

.module.widget-handle span {
	font-size: 20px;
    line-height: 39px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

/**Slider**/

#subheader {
	color: #4ec6d6;
}

#subheader-light {
	color: #212121;
	padding-top: 20px;
}

.text-dark {
	color: #212121!important;
}

#book_buttons i {
	color: #4ec6d6;
}

#book_buttons a {
	border: 1px solid white;
	background-color: rgba(0,0,0,0.8);
}

#book_buttons a:hover {
	border: 1px solid white;
	background-color: #fff;
}

#headline a {
	color: white
}

#headline a:hover {
	color: white
}


section h3 {
	font-size: 4rem;
	line-height: 50px;
}

.feature h5 {
	margin-bottom: 10px;
	margin-left: 10px;
}

.lead {
	font-size: 20px;
}

.phone {
	display: block;
	margin: 0 auto;
}
.image-tile a {
	color: #212121;
}

.bg-dark {
	background-color: #17333a;
}

#cta-follow {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 30px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: 1px solid #fff; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: rgba(0,0,0,.8); /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 18px; /* Increase font size */
}

#cta-follow a{
    display: block;
	text-align: right;
	border: none;
	margin: 0px;
}

#cta-follow i{
	color: #4ec6d6;
}

@media (max-width: 600px) {
	#book_buttons {
		display: none;
	}

	#headline {
		background-color: rgba(0, 0, 0, 0.5);
		padding: 2px;
		line-height: 22px;
		margin-bottom: 0;
	}

	.bg-light .btn-filled, .bg-light .btn-filled:visited {
		width: 100%;
	}
}

.social img {
	width: 75%;
}


.cover .align-bottom {
		bottom: 50px;
	}

@media (max-width: 600px) {
	.social img {
		width: 30%;
	}
}

#car-shop {
	padding-bottom: 100px;
}

ul.lead li {
	line-height: 30px;
	padding: 10px 0;
	font-size: 18px;
}

.lead li {
	list-style-position: outside!important;
	list-style-type: disc;
}

/*DELIGHTER ANIMATIONS*/
.delighter.splash {
  transition: all 2s ease-out;
}
.delighter.splash.ended {
  background: #fff;
}
.delighter.right { transform:translate(-100%); opacity:0; transition: all .30s ease-out; }
.delighter.right.started { transform:none; opacity:1; }

.delighter.left { transform:translate(100%); opacity:0; transition: all .30s ease-out; }
.delighter.left.started { transform:none; opacity:1; }

.delighter.bottom { transform:translatey(300%); opacity:0; transition: all .30s ease-out; }
.delighter.bottom.started { transform:none; opacity:1; }

.delighter li { opacity: 0; transform: translatey(400%); transition: all .3s ease-out; }
.delighter.started li { opacity: 1; transform: none; }
.delighter.started li:nth-child(1) { transition: all .7s ease-out .1s; }
.delighter.started li:nth-child(2) { transition: all .7s ease-out .2s; }
.delighter.started li:nth-child(3) { transition: all .7s ease-out .4s; }
.delighter.started li:nth-child(4) { transition: all .7s ease-out .6s; }
.delighter.started li:nth-child(5) { transition: all .7s ease-out .8s; }
.delighter.started li:nth-child(6) { transition: all .7s ease-out 1.1s; }
.delighter.started li:nth-child(7) { transition: all .7s ease-out 1.3s; }

.delighter pre {
  display: block; transition: all 1s ease-out; opacity: 0;
  padding: 20px 0;
  width: 1px; overflow: hidden;
}
.delighter.started pre {
  max-width: 99999px; width: 100%; opacity: 1;
}
.delighter .box { transition: all 1s ease-out; }
.delighter .box:nth-child(1) { transform: translate(-100%, 0); }
.delighter .box:nth-child(2) { transform: translate(170%, -70%); }
.delighter .box:nth-child(3) { transform: translate(20%, 0%); }

.delighter.started .box:nth-child(1) { transform: translate(0, 0); }
.delighter.started .box:nth-child(2) { transform: translate(70%, -70%); }
.delighter.started .box:nth-child(3) { transform: translate(20%, -120%); }

.flipped {
	transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
	color: #3997af!important;
}

nav .module.widget-handle {
	border: none!important;
	margin-right: -70px!important;
}

nav {
	/*background: #0c1114; /* Old browsers */
/*background: -moz-linear-gradient(top, #0c1114 0%, #13353c 100%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(top, #0c1114 0%,#13353c 100%); /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom, #0c1114 0%,#13353c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c1114', endColorstr='#13353c',GradientType=0 ); /* IE6-9 */
color: #fff;
}

#how-it-works {
	background: #0c1114; /* Old browsers */
background: -moz-linear-gradient(top, #0c1114 0%, #13353c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0c1114 0%,#13353c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0c1114 0%,#13353c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c1114', endColorstr='#13353c',GradientType=0 ); /* IE6-9 */
color: #fff;
}

img {
	max-width: 170%;
}

.why-text {
	padding-left: 50px;
	display: table!important;
	height: 100px;
}

.why-text h5 {
	display: table-cell;
	vertical-align: middle;
}

@media(min-width:1000px) {
	
.cover {
	height: 100vh;
}
	.mobile-bg {
		display: none;
	}
	.mobile {
		display: none;
	}
	
	.head-btn {
		width: 45%;
		padding-left: 0;
		padding-right: 0;
	}	

	#changeText {
		margin: 0px;
		font-weight: 800;
		font-size: 16px;
	}

	#changeTextParent {
		margin-top: 70px;
	}
	
}


.btn-filled {
	background: transparent;
	border-radius: 9px;
	border: solid 1.5px #fff!important;
}

.menu li a {
	font-size: 15px;
}
@media(max-width:990px) {
	

	.btn-filled {
		background: transparent;
		border: none!important;
	}
	
	.desktop-bg {
		display: none;
	}
	
	.desktop {
		display: none;
	}
	
	.head-btn {
		width: 90%;
		padding-left: 0;
		padding-right: 0;
	}
	
	#changeText {
		margin: 0px;
		font-weight: 300;
		font-size: 11px;
	}

	#changeTextParent {
		margin-top: -20px;
	}
	
	#subheader {
		font-size: 10px;
		margin-bottom: 0px;
		letter-spacing: 3px;
	}
	
	nav.transparent.fixed {
		background: transparent;
	}
	
	.cover p, .cover span, .cover li {
		color: #212121;
		margin-bottom: 0px;
	}
	
	#changeTextMobile {
		text-transform: capitalize;
	}
	
	#header-ctas .header-cta {
		border: none;
		background: #0c1114; /* Old browsers */
		background: -moz-linear-gradient(top, #0c1114 0%, #13353c 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #0c1114 0%,#13353c 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #0c1114 0%,#13353c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c1114', endColorstr='#13353c',GradientType=0 ); /* IE6-9 */
		color: #fff;
		height: 34px;
		min-width: 120px;
		/* margin-top: 10px; */
		margin: 10px 4px 0px 4px;
		padding: 0px 10px;
		border-radius: 5px;
	}
	
	.white-bg {
	width: 100%!important;
}

.phone-img {
    width: 118%!important;
}
	
	.image-bg .background-image-holder {
		background-position: 50% 70%!important;
	}
	
	.image-bg h3 {
		font-size: 2em;
		line-height: 20px;
		margin-bottom: 0px;
	}
	
	.arrow {
		display: none!important;
	}
}
.logo-padding {
	padding-top: 50px;
}

@media(max-width:1000px) {
	
	#book_buttons {
		display: none;
	}
	
	.logo-padding {
	padding-top: 20px;
}
	
	h2.uppercase {
		margin-right: 0px;
	}
}

footer {
	padding: 10px;
}

.footer-links {
	margin: 0 25px;
}

.social-list li {
	max-width: 10%;
	margin: 20px 5px;
}

.social-list {
	margin-bottom: 30px!important;
}

.social-list li a img {
	max-width: 40px;
}

#shop h3 {
	color: #1a2a33;
}

#how-it-works h3 {
	color:#1a2a33;
}

#how-it-works li {
	color:#1a2a33;
}

.color-primary {
	color: #4ec6d6!important;
}

.btn-filled:hover span {
	color: #4ec6d6;
}

.search {
	color: #fff;
}

.white-bg {
	background: #fff;
	padding-bottom: 60px;
	width: 93%;
}

.phone-img {
    width: 115%;
    margin-top: -70px;
    margin-left: -20px;
}



.nav-bar-trans {
	background: transparent;
}

.transparent {
	background: transparent;
}

nav.transparent .module.widget-handle
{
	border-left: none!important;
	margin-right: -70px;
}

@keyframes bouncing {
    0% {bottom: 0;}
    50% {bottom: 20px;}
    100% {bottom: 0;}
}

.arrow {
    animation: bouncing 1s infinite ease-in-out;
    bottom: 0;
	display: block;
	text-align: center;
    height: 50px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 50px;
	z-index: 1000;
	color: #4ec6d6;
	font-size: 20px;
}

.blog-img {
	max-width: 100%;
}


.modal-btn {
	background-color: #4ec6d6;
	color: #000;
	padding: 2px 5px;
	border: none;
}
.modal-btn:visited {
	background-color: #4ec6d6;
	color: #000;
	padding: 2px 5px;
}

.modal-hide {
	display: none;
}

.car-bg {
    height: 30%;
    background-repeat: no-repeat;
    background-size: contain;
}

html, body {
	overflow-x: hidden!important;
}

body {
	position: relative;
}

.foundry_modal {
	position: fixed;
}

a, a:hover, a:visited {
	color: #17333A;
}

#contentTable li {
	list-style-type: none;
}

.stars {
	font-family: Copperplate, "Copperplate Light", fantasy;
}

.stars a  {
	font-weight: normal;
}

.stars sup {
	font-size: 0.4em;
}

.stars img {
	width: 32px;
	vertical-align: middle;
}

.stars a {
	vertical-align: middle;
}

.main-text {
	max-width: 1000px;
	position: relative;
	margin: auto;
}

.main-text {
	padding-left: 15px;
	padding-right: 15px;
	text-align: justify;
}
